
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Maximos Goleadores
    </ion-title>
  </ion-toolbar>
  <ion-toolbar>
    <ion-searchbar placeholder="Buscar Partidos" (ionInput)="filtrarItems($event.target.value)"></ion-searchbar>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-list>
    <ion-item *ngFor="let item of filterItems">
      <ion-label>
        <div class="container">
          <div class="row">
            <div class="col-12 mb-2">
              <h1>{{item.pos}}. <strong>{{item.player.player_name}}</strong></h1>
            </div>
            <div class="col-6 float-left">
              <h2><strong>Equipo</strong></h2>
              <p>{{item.team.team_name}}</p>
            </div>
            <div class="col-3 float-left">
              <h2><strong>Goles</strong></h2>
              <p class="text-center">{{item.goals.overall}}</p>
            </div>
            <div class="col-3 float-left">
              <h2><strong>Partidos</strong></h2>
              <p class="text-center">{{item.matches_played}}</p>
            </div>
          </div>
        </div>
      </ion-label>
    </ion-item>
  </ion-list>
</ion-content>
